QMIDICTL(1)

NAME
qmidictl - A MIDI Remote Controller via UDP/IP Multicast

SYNOPSIS
qmidictl [options]

DESCRIPTION
This manual page documents briefly the qmidictl command.

QmidiCtl is a MIDI remote controller application that sends MIDI data over the network, using UDP/IP multicast. Inspired by multimidicast (http://llg.cubic.org/tools) and designed to be compatible with ipMIDI for Windows (http://nerds.de).

OPTIONS

-i, --interface=[interface]

    Use specific network interface (default = all)

-u, --address, --udp-addr=[address]

    Use specific network address (default = 225.0.0.37)

-p, --port, --udp-port=[port]

    Use specific network port (default = 21928)

-m, --mmc-device=[mmc-device]

    Use specific MMC device number (default = 127)

-h, --help

    Show help about command line options

-v, --version

    Show version information

FILES
Configuration settings are stored in ~/.config/rncbc.org/QmidiCtl.conf

SEE ALSO
qmidinet(1)

AUTHOR
QmidiCtl was written by Rui Nuno Capela.